html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;

}

a {
	text-decoration: none;
	display: block;
}

.contentWrapper {
	min-height: 1050px;
	height: 100%;
	display: block;
	margin-bottom: -150px;
}

.headerWrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

header {
	/*margin-top: 20px;*/
}

.inline {
	display: inline-block;
}

.ricsHeader {
	position: relative;
	width: 300px;
}

.mainHeader {
	position: relative;
	top: -40px;
}

.subHeader {
	font-size: 30px;
}

.bookWrapper {
	display: block;
	height: 50px;
}

.comingSoon {
	float: left;
}

/*.bookSurveyButton {
	padding: 10px;
	background-color: #7693e4;
	height: 106px;
	width: 106px;
	line-height: 106px;
	float: right;
	border-radius: 106px;
}*/

.bookSurveyButton {
	padding: 10px;
	background-color: #7693e4;
	border-radius: 6px;
	width: 108px;
	margin: 20px auto;
	text-align: center;
	cursor: pointer;
}

header .bookSurveyButton {
	float: right;
	position: relative;
	top: 190px;
	margin: 0px;

}

.bookSurveyButton a {
	color: #fff;
	display: block;
}

.bookSurveyButton:hover {
	background-color: #99AEEB;
}

.backgroundImage {
	filter: blur(3px);
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	width: 100%;
	height: 620px;
	float: left;
	position: relative;
	background-repeat: round;
	background-size: 1000px;
}

.backgroundImage.image0 {
	background-image: url('../images/image1.png');
}

.backgroundImage.image1 {
	background-image: url('../images/image2.png');
}

.backgroundImage.image2 {
	background-image: url('../images/image3.png');
}

.backgroundImage.image3 {
	background-image: url('../images/image4.png');
}

.tabWrapper {
	width: 1000px;
	top: -610px;
	margin: 0 auto -700px;
	position: relative;
}

.tabTextWrapper {

}

.tabTitle a {
	color: #7693e4;
	transition: text-shadow 0.3s;
}

.tab.active .tabTitle a {
	color: #2C58D3;
	color: #0831A7;
}

.tabTitle a:hover {
	text-shadow: 1px 1px 5px #8EA2DD;
}

.tab {
	background-color: #f5f5f5;
	display: inline-block;
	width: 24.5%;
	text-align: center;
	height: 50px;
	line-height: 50px;
	margin-right: 2px;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px;
	border: 1px solid #DDDDDD;
	border-bottom: none;
	position: relative;
}

.tab.active {
	background-color: #f0f0f0;
	z-index: 1;
}

.tabContent {
	display: block;
	position: relative;
	top: -1px;
	height: 546px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #f0f0f0;
	border: 1px solid #DDDDDD;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.tabContent ul {
	list-style: none;
	margin-bottom: 10px;
	font-weight: bold;
	font-style: italic;
	color: #a0a0a0;
	font-size: 14px;
}

.tabContent ul li {
	font-size: 15px;
	color: #303030;
	font-style: normal;
	margin-bottom: 10px;
}

.tabContent ul li:first-child {
	margin-top: 5px;
}

.tabContent ul li ul {
	padding: 0px;
}

.tabContent ul li ul li {
	font-size: 12px;
	color: #5A5A5A;
	padding: 0px;
	margin-left: 40px;
	margin-bottom: 0px;
}

.tabContent .contentLeft {
	width: 298px;
}

.tabContent .contentLeft .top{
/*	height: 450px;*/
}

.tabContent .contentRight {
	width: 698px;
	vertical-align: top;
}

.tabContent .contentRight img {
	width: 650px;
	margin-top: 50px;
}

footer, .footerPush {
	height: 150px;
	background-color: #fafafa;
}

footer {
	background-color: #fafafa;
	font-size: 12px;
	position: relative;
	z-index: 1;
}

.footerContent {
	padding: 10px;
	padding-top: 20px;
	display: block;
	width: 980px;
	margin: 0 auto;
}

.address {
	float: right;
}

.modalWrapper {
	display: none;
}

.modalWrapper.active {
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
}

.modal {
	display: block;
	width: 500px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 5px;
	border: 1px solid #f0f0f0;
	position: relative;
	margin: 10% auto;
	box-shadow: 0px 0px 10px #333;
}

form {
	margin: 10px;
}

.formTitle {
	text-align: center;
	height: 50px;
}

.formTitle div {
	display: inline-block;
}

.cross {
	background-color: #999;
	color: #fff;
	border-radius: 20px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	float: right;
	font-size: 10px;
}

.cross:hover {
	cursor: pointer;
	background-color: #ccc;
	color: #000;
}

.formField {
	margin: 0 auto;
	padding: 10px;
	border-radius: 5px;
}

.formField label {
	display: inline-block;
	width: 25%;
	color: #666;
	vertical-align: top;
	line-height: 40px;
	padding-left: 30px;
}

.formField.error label {
	font-weight: bold;
	color: #fff;
}

.errorMessage {
	margin-left: 30px;
	padding-left: 25%;
	color: #aa0000;
	font-weight: bold;
	font-size: 12px;
}

.formField input, textarea {
	border-radius: 2px;
	border: 1px solid #ddd;
	padding: 0px 10px;
	margin: 0px;
	width: 60%;
	font-family: 'Open Sans', sans-serif;
}

.formField input {
	height: 40px;
}

.formField textarea {
	height: 100px;
	padding-top: 10px;
	resize: vertical;
}

.formField.error {
	background-color: rgb(255, 216, 144);
	transition: background-color 1s;
	margin-bottom: 10px;
}

.submitButton {
	padding: 10px;
	background-color: #7693e4;
	border-radius: 6px;
	width: 108px;
	margin: 20px auto 25px;
	text-align: center;
}

.submitButton a {
	color: #fff;
	display: block;
}

.submitButton:hover {
	background-color: #99AEEB;
	cursor: pointer;
}

.successMessageHolder {
	display: block;
	width: 80%;
	background-color: #B8D6FF;
	color: #005DE0;
	border-radius: 5px;
	border: 1px solid #84B7FF;
	padding: 2%;
	margin: 0 auto 10px;
	text-align: center;
}

.errorMessageHolder {
	display: block;
	width: 80%;
	background-color: #FFA9A9;
	color: #AF0000;
	border-radius: 5px;
	border: 1px solid #AF0000;
	padding: 2%;
	margin: 0 auto 10px;
	text-align: center;
}

.fa.fa-check {
	color: #90E280;
	font-size: 18px;
}

img.display {
	display: none;
}

img.display.visible {
	display: inline;
}
